.color-white{color: #ffffff}
.color-red{color: red !important}
.color-blue{color: blue !important}
.color-gray{color: gray !important}
.color-green{color: green !important}
.txt-center{text-align: center !important}
.txt-bold{font-weight: bold !important}
.fbold{font-weight: bold}
.strukid img{display: inline !important}
.w_10sz{width: 9%}
.w_20sz{width: 19%}
.w_15sz{width: 14%}
.w_25sz{width: 24%}
.w_30sz{width: 29%}
.w_40sz{width: 39%}
.w_45sz{width: 44%}
.w_50sz{width: 49%}
.w_55sz{width: 54%}
.w_60sz{width: 59%}
.w_70sz{width: 69%}
.w_80sz{width: 79%}
.w_90sz{width: 89%}
.w_100sz{width: 99%}
.w_40{width: 40px;}
.w_60{width: 60px;}
.w_10sz,.w_15sz,.w_90sz,.w_80sz,.w_70sz,.w_60sz,.w_50sz,.w_45sz,.w_40sz,.w_30sz,.w_20sz,.w_10sz,
.wb_10sz,.wb_90sz,.wb_80sz,.wb_70sz,.wb_60sz,.wb_50sz,.wb_45sz,.wb_40sz,.wb_30sz,.wb_20sz,.wb_10sz,.wb_55sz, .wb_15sz,.wb_25sz{
    display: inline-block
}
.p_1rem{padding: 1rem}
.p_0_5rem{padding: 0.5rem}
.m_top_10{margin-top: 10px;}
.m_top_0{margin-top: 0px;}
.m_bot_10{margin-bottom:  10px;}
.m_top_20{margin-top: 20px;}
.inblock{display: inline-block}
.txtcenter{text-align: center}
.catlistbox{width: 45%;margin: 10px 5px;border: 1px solid #CACACA;min-height: 15rem;vertical-align: top}
.catlistbox  ul{list-style: none;margin-left: 10px;}
.catlistbox  ul> li{font-size: 14px;}
.cathead{line-height: 1.5rem;background-color: #e6e6e6}
.valign{vertical-align: top}
.w-max-img{max-width: 400px;}
.pageractiv{color: red !important}
.catdb{color: orange}
.catdb_bg{background-color: orange;width: 20px; height: 20px;}
.stat0{background-color: #81ee93}
.stat1{background-color: #65d5ee}
.stat2{background-color: #65d5ee}
.stat3{background-color: #f6d07d}
.stat4{background-color: #ffffff}
.stat5{background-color: #c0c0c0}
.stat6{background-color: #c0c0c0}
.stat7{background-color: #bfbb50}
.stat-2{background-color: #ff1400}
.stat-1{background-color: #f3cafd}
.infotabla{width: 700px;}
.infotabla th{text-align: left; background-color: #CACACA; color: #ffffff;border-bottom: 1px solid #b5b5b5;border-top: 1px solid #f0f0f0;padding: 5px;}
.infotabla tr td:first-child{font-weight: bold}
.infotabla tr td:after{background-color: #e6e6e6}
.infotabla td{padding: 3px 2px;}color-red
.infotabla tr{background-color: #e2e2e2;border-top: 1px solid #e2e2e2;border-bottom: 1px solid #ffffff}
.prodlistabla tr{background-color: #f0f0f0;border-top: 1px solid #f0f0f0;border-bottom: 1px solid #ffffff}
.prodlistabla td{padding: 3px 5px}
.prodlistabla td{font-weight: normal}
.prodlistabla tr td:first-child{font-weight: bold}
.prodlistabla{width: 100%}
.blueline{height: 1px ; border-bottom: 1px solid #65d5ee;width: 100%}
.ordinfobord{overflow: auto;max-height: 600px;}
.disp_none{display: none}
.disp_inl{display: inline-block}
.disp_block{display: block}
.strukispan {
    background-color: #e7f4f4;
    border: 1px solid #a87701;
    border-radius: 3px;
    box-shadow: 0 0 5px #17384d;
    color: #68521b;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 3px;
    vertical-align: top;
    width: 140px !important;
    clear: both !important;
    float: none !important
}
.unilevelblock{ }
.binaryblock{ background-image: url(/img/struki/struki_bg.png);background-size: 100%}
.cursor{cursor: pointer}
.searchinfo{}
.searchinfo input{color:#CACACA}
.m_right_1rem{margin-right: 1rem}
.m_right_2rem{margin-right: 2rem}
.headerright  #ussinfo{width: 5rem;}
.ordertable td,.ordertable th{font-size: 0.8rem; padding: 3px !important}
.infotable_alert{width: 500px;}
.loginbox{margin-top: 40px;}
.loginbox span{}
.regdiv_pre{display:block; margin: 0.4rem 0rem;}
.regdiv_pre input,.regdiv_pre select{font-size: 13px;border: 1px solid #cdcdcd;padding: 4px 3px; color: #333333; width: 250px;}
.regspan{display: inline-block; width: 145px;}
.boxrow{width: 80%;margin: 0px auto;border: 1px solid #c7c7c7;padding: 2rem;background-color: rgba(250,250,250,0.9)}
.globsb{min-width: 100px;border: 1px solid #c7c7c7;display:block;background-color: #33354a; color: #ffffff; font-size: 13px;padding: 5px 7px; cursor: pointer; width: auto}
.posrel{position: relative}
.flags{position: absolute; right: 5px;top: 3px;}
.flags .imagediv{display: inline-block}
.imagediv img{height: 18px;;display: inline-block;margin: 1px 3px}
.error span{color: red}
.inl{display: inline-block}
.txt-right{text-align: right}
.langline{width: 80%;margin: 0 auto;}
.langline a, .langline span{font-weight: 100; font-family: arial; font-size: 1rem}
.lang_active{color: #33354a;font-weight: bold !important}
.vert-top{vertical-align: top}
.reginfo h3, .reginfo span{color: #fff}
.reginfo{height: 7rem;margin-top: 1rem}
.loginwrapper input[type=button]{background-color: #187181}
.cartfullprice{font-size: 1.5rem;padding:  0rem 1rem;font-weight: bold}
.cart_head{padding: 0.5rem;background-color: #c0c0c0;margin-bottom: 0.3rem}
.stinp{padding: 0.1rem;width: 40px}
.checkoutmore{padding: 0.5rem;}
.fullpriceline{height: 5rem}
#pricemodeinfo  img{max-height: 5rem; }
.fgdivbox input{padding: 0.4rem; font-size: 0.9rem; border: 1px solid #c7c7c7}
.fgdivbox{width: 450px;}
.separator{width: 100%;border-bottom: 1px solid #777777; margin-top: 0.5rem;margin-bottom: 0.5rem;height: 1px}
.fgdivbox h4{color: inherit}
.roomsave{width: 400px;}
.roomsave span{color: green;font-weight:bold;cursor: pointer}
.fulltabla{border: 1px solid #777777 !important; background-color: #e8e8e8 !important}
.fulltabla td{padding: 5px;font-size: 1.5rem;font-weight: bold}
.waitingroominfo{display: block; position: absolute;color: red;font-weight: bold;font-size: 2rem; top: 15px;left: 15px;}
.gpdelbtn{display: block;padding: 1px 2px;border: 1px solid red; width: 15px; color: red;font-weight: bold;text-align: center;cursor:pointer;min-height: 22px;}
.mybinpos{font-weight: 100;font-size: 12px;}
.popboxinfo{position: relative}
.userinfoboxbin > div{text-align: left;font-size: 11px;}
.regsel{width: 80px !important;}
.infodiv{position: absolute; left: 120px; top: 20px;display: none; padding: 4px; width: 120px;min-height: 50px;border: 1px solid #CACACA; background-color:#f3f8ff}
.redbtn{display: block; padding: 2px 4px;background-color: red;color:#fff !important; width: 150px}
.text-underline{text-decoration: underline}
.goendleft{position: absolute;top: 40px; left: 20px}
.goendright{position: absolute; top: 40px; right: 20px}
.gentable{width: 100%}
.gentable td{padding: 3px 0px}
/*.gentable tr:nth-child(even){background-color:#e3f5ff}*/
/*.gentable tr{background-color:#fff}*/
.sor1{background-color:#e3f5ff}
.sor2{background-color:#fff}
.genshow{display: block}
.genhide{display: none}
.sendcomm > form > p >label{width: 220px; font-weight: bold}
.unilevelblock{overflow: auto; height: 600px}
.closeline{background-color: #ffc160}
.closelinefull{background-color: #67e6e6}
.closelinefullmore{background-color: #7fd5d5}
.closelinehistory{background-color: #cdcfcf}
.ordinfobox{max-height: 400px;overflow: auto}
.mob_visible{display: none}
.gpred{background-color: #ffcccc}
.gpgreen{background-color: #99ff99}
.pinkbg{background-color: #ffccff}
.pvlink{margin: 10px 5px ;font-size: 1.1rem;color: #3370a6;font-weight: normal;display: inline-block;padding: 3px 5px;border: 1px solid #3370a6;background-color: #fff}
.activitypopup{height: 350px;overflow: auto;}
.actlisttable{width: 350px;}
.actlisttable td{border-bottom: 1px solid #cccccc; padding: 2px 3px}
.font-2rem{font-size: 2rem}
.chk_box{height: 6rem;}
.addgptable{width: 100%;}
.addgptable td{width: 50%;padding:4px}
.morearrow{position: absolute; bottom: -70px;left:25px;;}
.wb_0sz{width: 0%}
.wb_10sz{width: 9%}
.wb_15sz{width: 14%}
.wb_20sz{width: 19%}
.wb_30sz{width: 29%}
.wb_40sz{width: 39%}
.wb_45sz{width: 44%}
.wb_50sz{width: 49%}
.wb_55sz{width: 54%}
.wb_60sz{width: 59%}
.wb_70sz{width: 69%}
.wb_80sz{width: 79%}
.wb_90sz{width: 89%}
.wb_95sz{width: 94%}
.wb_100sz{width: 99%}
.cardlistimg{height: 80px;}
@media  (max-width: 765px) {
    .loginbox{}
    .loginbox{margin-left: 30px;}
    .mob_visible{display: inherit}
    .regspan{width: 300px;}
    .wb_100sz_mob{width: 99% !important}
    .wb_95sz_mob{width: 94% !important}
}
@media  (max-width: 468px) {
    .mob_hidden{display: none}
    .mob_visible{display: inherit}
    .fgdivbox{width: 380px;}
    .wb_0sz{width: 0%}
    .wb_10sz{width: 9%}
    .wb_20sz{width: 19%}
    .wb_30sz{width: 29%}
    .wb_40sz{width: 39%}
    .wb_45sz{width: 44%}
    .wb_50sz{width: 49%}
    .wb_60sz{width: 59%}
    .wb_70sz{width: 69%}
    .wb_80sz{width: 79%}
    .wb_90sz{width: 89%}
    .wb_95sz{width: 94%}
    .wb_100sz{width: 99%}
    .wb_100sz_mob{width: 99% !important}
    .wb_95sz_mob{width: 94% !important}
    .loginbox{margin-left: 15px;}
}
.ltabla{width: 250px;border-top: 1px solid #cccccc;border-right: 1px solid #cccccc;}
.ltabla td,.ltabla th{padding: 3px 5px;text-align:center;border-bottom: 1px solid #cccccc;border-left: 1px solid #cccccc}
#flog  select{width: 150px;}
.nodisplay{display: none}
.newend{font-size: 12px !important;width: 80px;padding: 1px !important;}
.viewmessage{width: 600px;}
.separator_min{height: 1px;border-top: 1px solid #b9d0d5;display: block;margin: 2px 0px;}
.spanerror{color: red;display: inline-block;padding: 10px;border: 1px solid red;background-color: #f3f3f3}
.spanok{color: green;display: inline-block;padding: 10px;border: 1px solid #ff5900;background-color: #f3f3f3}